{
  "window_geometry": "1600x996+312+216",
  "main_sash_position": [
    1,
    793
  ],
  "top_sash_position": [
    1144,
    1
  ],
  "right_sash_position": [
    1,
    243
  ],
  "docks": {
    "mcs": {
      "visible": true,
      "minimized": false
    },
    "nav": {
      "visible": true,
      "minimized": false
    },
    "irst": {
      "visible": true,
      "minimized": false
    },
    "logger": {
      "visible": true,
      "minimized": false
    }
  }
}